advancements.adventure.root.title=§fАвантура
advancements.end.root.title=§fЕнд
advancements.husbandry.root.title=§fСточарство
advancements.nether.root.title=§fНедер
advancements.story.root.title=§fМајнкрафт
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fАутомат
container.dropper=§fИзбацивач
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fКовчег
container.chestDouble=§fВелики ковчег
container.enderchest=§fЕндер Ковчег
container.beacon=
container.shulkerBox=§fШулкер Кутија
demo.help.movementShort=§fПомерај се притиском на %s, %s, %s, %s
demo.help.movementMouse=§fГледај около користећи миша
demo.help.jump=§fЗа скок притисни тастер %1$s
demo.help.inventory=§fПритисни %1$s за отварање инвентара
demo.help.title=§fMinecraft демо
demo.help.fullWrapped=§fОва ће демонстрација трајати 5 дана у игри (око 1 сат и 40 минута стварног времена). Погледајте напретке за савете. Уживајте!
entity.MinecartChest.name=§fКолица са ковчегом
entity.MinecartHopper.name=
entity.Villager.name=§fСељак
entity.Villager.farmer=§fФармер
entity.Villager.fisherman=§fПецарош
entity.Villager.shepherd=§fПастир
entity.Villager.fletcher=§fПроизвођар стрела
entity.Villager.librarian=§fБиблиотекар
entity.Villager.cleric=§fСвештеник
entity.Villager.armor=§fКовач оклопа
entity.Villager.weapon=§fКовач оружја
entity.Villager.tool=§fКовач алата
entity.Villager.butcher=§fМесар
entity.Villager.leather=§fКожар
entity.Horse.name=§fКоњ
entity.Donkey.name=§fМагаре
entity.Mule.name=§fМазга
entity.Llama.name=§fЛама
gui.advancements=§fНапредци
itemGroup.buildingBlocks=§fГрадивни Блокови
itemGroup.decorations=§fДекоративни Блокови
itemGroup.redstone=§fРедстоун
itemGroup.transportation=§fТранспорт
itemGroup.misc=§fОстало
itemGroup.search=§fПретрага инвентара
itemGroup.food=§fНамирнице
itemGroup.tools=§fАлати
itemGroup.combat=§fБорба
itemGroup.brewing=§fВрење
itemGroup.materials=§fMатеријали
itemGroup.inventory=§fИнвентар за преживљавање
itemGroup.hotbar=§fСачуванe траке са алатима
recipe.toast.title=Â§dНови рецепти откључани!
recipe.toast.description=§fПровери своју књигу рецепата
tutorial.move.title=§dПомери се са %s, %s, %s и %s
tutorial.move.description=§fСкочи са %s
tutorial.look.title=§dПогледај око себе
tutorial.look.description=§fКористи миш да се окренеш
tutorial.find_tree.title=§dНађи дрво
tutorial.find_tree.description=§fУдари га да добијеш дрво
tutorial.punch_tree.title=§dУништи дрво
tutorial.punch_tree.description=§fДржи %s
tutorial.open_inventory.title=§dОтвори свој инвентар
tutorial.open_inventory.description=§fПритисни %s
tutorial.craft_planks.title=§dНаправи дрвене даске
tutorial.craft_planks.description=§fКњига рецепата може помоћи
